"""Admin site registers for Members app."""

from django.contrib import admin
from members.models import Member, Request, Payment

# Register your models here.
admin.site.register(Member)
admin.site.register(Request)
admin.site.register(Payment)

admin.site.site_header = 'SIK Admin'
